/*
=========================================================================
					Mobile search functionality BEGIN
=========================================================================
*/
@media screen and (max-width: 1160px) {
	.mobile-search-block {
		width: 10%;
		float: right;
	}
	.mobile-search-block a {
		display: block;
		margin: 0 auto;
		margin-top: 13px;
		float: none;
		width: 50px;
		height: 50px;
	}
	.filter-bar-options-m {
		float: left;
		width: 88% !important;
	}
}
@media screen and (min-width: 1160px) {
	.mobile-search-block {
		display: none;
	}
}
/*
=========================================================================
					Mobile search functionality END
=========================================================================
*/
.cover-center-title h1 {
	color: #fff !important;
	font-family: "GothamBlack",Arial, sans-serif !important;
}
@media only screen and (min-width : 1024px) and (max-width : 1159px) {
	.cover-center-title h1  {
		font-size:50px !important;	
	}
}

@media (min-width:1200px){
	.cover-center-title h1 {
		font-size:56px !important;	
	}
}